@charset "utf-8";
/* CSS Document */

.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	overflow: hidden;
	border: 1px solid #21409A;
	left: 0px;
	position: relative;
}
.suburblist {
	position: relative;
	left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 20px;
}

.searchbox td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.searchdisplay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 10px;
	text-indent: 5px;
}
.searchdisplay_cntr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.searchdisplay_hl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	background-color: #99CCFF;
	padding-top: 5px;
	padding-bottom: 8px;
	text-indent: 5px;
}
.searchdisplay_hl_cntr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	background-color: #EEEEEE;
	padding-top: 5px;
	padding-bottom: 5px;
}
.searchdisplay_hdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	background-color: #3366CC;
	padding-bottom: 3px;
	text-indent: 5px;
	color: #FFFFFF;
	padding-top: 3px;
}

.searchdisplay_hdr a {
	color: #FFFFFF;
	text-decoration:none;
}
.searchdisplay_hdr a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

.major_retailers td {
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	}

.major_retailers a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: none;
}
#search_box {
	position: relative;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 0px;
	height: 200px;
	top: 20px;
	float: left;
}
#search_header {
	position: relative;
	width: 200px;
	height: 31px;
	background-image: url(images/where_to_buy_header.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#search_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #21409a;
	border-left: 1px solid #21409a;
	border-right: 1px solid #21409a;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
#search_results_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	left: 40px;
	width: 650px;
	margin-bottom: 40px;
	top: 20px;
	overflow: hidden;
}
.suburb {
	padding-bottom: 2px;
}
.suburb a{
	text-decoration:none;
	color:#0000FF;
}
.suburb a:hover{
	text-decoration: underline;
}
#retailer_list {
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 0px;
	height: 200px;
	border: 1px solid #000000;
	position: relative;
	top: -50px;
}
#retailer_list_header {
	position: relative;
	width: 200px;
	height: 31px;
	background-image: url(images/contact_info.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.showmajor a {
	color: #000000;
	text-decoration: none;
}
.showmajor a:hover {
	text-decoration: underline;
}
